Ticket #16385

Maximizing and Scaling

Open Date: 2009-04-25 23:37 Last Update: 2009-06-17 10:12

Reporter:
Owner:
Status:
Open [Owner assigned]
Component:
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Accepted
File:
None
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

I have already posted few threads on forum regarding this.

bunch of us have been using Attachmate's Reflection for telnet connection, and thought of switching to Tera Term because of its TTL that seemed enabled all the features from Reflection. But that blank screen during resizing is annoying, we tried our best to get rid of it through TTL and Esc sequence but no use.. We were actually expecting a solution in the last release.

Reflection has a method that narrow's the font in the display when you change the column size. And when you scale down or resize the window manually it scales down the font size and it's content rather than changing the column size..

I guess this seems to be a good method and everybody would agree to have the scaling and resizing in this way.. if this could be fixed in the next release it would be really appreciable.

Related thread: http://logmett.com/forum/viewtopic.php?f=3&t=1068&sid=b59086296adce0ec2991bb76cf4e242f

Thank you.

Ticket History (3/8 Histories)

2009-04-25 23:37 Updated by: gvardan
  • New Ticket "Maximizing and Scaling" created
2009-04-27 00:08 Updated by: None
Comment

ahhh.. this is the same issue i was having.. hope they fix it soon...

2009-05-01 11:23 Updated by: gvardan
  • Severity Update from 6 to 7
  • Type Update from Bugs to Feature Requests
Comment

Ok , i have uploaded a sample video that shows how reflection scaling resizing and column width changing works..

http://www.asgon.net/nx/Reflection/

If Tera Term's resizing can be fixed in this way.. i would be beneficial for many people.. Nothing can beat up Tera Term..

Thank you.

2009-05-06 18:45 Updated by: maya
  • Severity Update from 7 to 5 - Medium
  • Priority Update from 7 to 5 - Medium
2009-05-13 00:53 Updated by: doda
  • Owner Update from (None) to doda
2009-06-16 09:01 Updated by: None
2009-06-16 09:27 Updated by: maya
2009-06-17 10:12 Updated by: doda

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login